package w83b.w83bManager;

public interface W83bIHistoricos {

	/**
	 * @param param
	 * @return
	 * @throws Exception
	 */
	public java.util.List w83bCargaCuadroResumenHist(w83b.w83bBeans.W83bHistoricosBean param) throws Exception;
	
	/**
	 * @param param
	 * @return
	 * @throws Exception
	 */
	public java.util.List w83bCargaCuadroResumenHistClasif(w83b.w83bBeans.W83bHistoricosBean param) throws Exception;

	
	/**
	 * @param param
	 * @return
	 * @throws Exception
	 */
	public java.util.List w83bCargaRepCandTamHist(w83b.w83bBeans.W83bHistoricosBean param) throws Exception;

	
	/**
	 * @param param
	 * @return
	 * @throws Exception
	 */
	public java.util.List w83bCargaResultSexoHist(w83b.w83bBeans.W83bHistoricosBean param) throws Exception;
	
	/**
	 * @param param
	 * @return
	 * @throws Exception
	 */
	public java.util.List w83bCargaDelegConvenioHist(w83b.w83bBeans.W83bHistoricosBean param) throws Exception;
	
	/**
	 * @param param
	 * @return
	 * @throws Exception
	 */
	public java.util.List w83bCargaDelegAgrupConvHist(w83b.w83bBeans.W83bHistoricosBean param) throws Exception;
	
	
}
